40001=登录信息有误
40002=账号已在另一台设备登录
40003=登录已过期
# ------------------------ 4开头错误码作系统保留

10000=请求频繁，稍后再试
10001=
10002=验证码发送失败
10003=发送过于频繁，请稍后再试
10004=验证码错误，请重新输入
10005=手机号获取失败，请更换登录方式
10006=第三方账号未注册
10007=该第三方账号已经被其他用户绑定
10008=已经绑定过该类型的第三方账号
10009=手机号已经注册
10010=该手机号已被其它账号绑定
10011=性别标签无效
10012=音乐风格标签无效
10013=
10014=
10015=入场人ID不能为空
10016=收货地址ID不能为空
10017=入场人不存在，请核实
10018=收货地址不存在，请核实
10019=入场人已存在，请核实


10101=姓名或身份证件号无效
10102=身份证号与姓名不符
10103=已超出姓名长度限制
10104=身份证号码不合规
10105=入场人不存在
10106=收获地址不存在
10107=港澳居民来往内地通行证号码不合规
10108=台湾居民来往大陆通行证号码不合规
10109=不支持中国大陆护照
10110=护照号码不合规
10111=军官证号不合规


10200=仅限从未购买过会员的用户使用
10201=会员卡信息有误，请核实
10202=会员卡价格有误，请核实
10203=支付信息有误，请联系客服
10204=微信支付OPENID必传
10205=支付宝支付回调URL必传
10206=苹果支付商品标识必传
10207=兑换码不存在，请核实
10208=兑换码已使用，请核实
10209=兑换码不可用，请核实
10210=创建订单失败，请联系客服
10211=订单不存在
10212=订单状态查询失败
10213=感谢您选择登登登。距您上一次离开不足一年，登登登还没准备好再次邀您加入。不如我们给彼此多一些时间，有缘再相见。
10214=兑换失败
10215=本次摩登天空会员购买名额已满

10216=



10301=



10401=



10500=
10501=会员订单回调处理失败，该订单不存在
10502=会员订单回调处理失败，该订单已处理
10503=会员订单回调处理失败，订单金额有误
10504=会员订单回调处理失败，会员价格信息不存在
10505=会员订单回调处理异常




